<div id="content">
    <div class="row">
        <form [formGroup]="form" (submit)="onUsernameSave()">
            <div class="form-group form-row">

                <label for="password">Password</label>
                <input type="password" class="form-control " id="password" placeholder="Password" formControlName="password">

            </div>

            <div class="form-group form-row" style="margin-left: 2px; margin-bottom: 2px; font-size: 15px; font-family: Lady;">
                <p *ngIf="error"> *{{ error }} </p>
            </div>

            <div class="form-group" style="text-align: center;">
                <button type="submit" class="btn btn-dark" [disabled]="!form.valid || error">Delete</button>
            </div>
        </form>
    </div>
</div>
